/*---------------- Welcome ----------------*/
#welcome {
    background-color: #EEF3FF80;
    padding-top: 0;
    overflow: hidden;
}
.image-carousel-wrap {
  width: 890px;
  margin-left: 108px;
}
.welcome_btn  a.theme_button2 {
  border-color: var(--color-primary);
  color: var(--color-primary);
}
.welcome_btn  a.theme_button2:hover {
  color: white;
}
#welcome .section_main_head h3 {
  color: #373A50;
  font-weight: 300;
  font-size: 46px;
}
.welcome-head-outer {
  padding-top: 2em;
}
#welcome .section-text {
  color: #373A50;
  font-weight: 400;
}
.rating-block {
    margin-top: 4em;
}
.review_count {
  color: #808080;
  font-size: 12px;
}

.rating-block img {
    margin-left: -22px;
    width: 50px;
}
span.rating-block-title {
  font-weight: 800;
  font-size: 19px;
  color: #373A50;
  display: block;
}
span.rating-block-text {
  color: #373A50;
}
.rating-block img:first-child {
    margin-left: 0;
}
.rating-block .media-body {
  margin-left: 9px;
}
.image-carousel-image {
  box-shadow: 0px 4px 4px 0px #00000070;
  border-radius: 25px;
}
.image-carousel-image img {
  border-radius: 25px;
}
#welcome .owl-item.active .image-carousel-image{
  transform: scale(0.8);
}
#welcome .owl-item.active.center .image-carousel-image{
  transform: scale(1);
}
#welcome .owl-carousel .owl-stage-outer {
  padding: 10px 0;
}
.trustpilot-rating span.stars i {
    color: #008769;
    font-size: 12px;
    margin-right: 4px;
}
span.stars {
  color: #373A50;
  font-weight: 500;
  margin-right: 7px;
}
span.stars.more-stars i {
    background-color: #008769;
    color: white;
    padding: 2px;
    font-size: 9px;
    border-radius: 4px;
    width: 15px;
    height: 14px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
span.trustpilot-count {
  color: #373A50;
  font-weight: 500;
  margin-right: 7px;
}
span.trustpilot-badge {
  color: #000000;
  font-weight: 600;
  position: relative;
}
span.trustpilot-badge:before {
  content: '';
  width: 4px;
  height: 4px;
  display: inline-block;
  background-color: black;
  border-radius: 50%;
  margin-right: 9px;
  position: relative;
  top: -2px;
}
span.stars:after {
    content: '';
    width: 4px;
    height: 4px;
    display: inline-block;
    background-color: black;
    border-radius: 50%;
    margin-right: 2px;
    position: relative;
    top: -2px;
    left: 4px;
}
span.stars.more-stars:after {
  display: none;
}
span.stars.more-stars {
    margin-right: 0;
}
.trustpilot-rating {
    margin-top: 9px;
    /* display: flex; */
    /* align-items: center; */
}
/*----------------All Categories ----------------*/
.cat_img.media {
  box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.12);
  padding: 10px;
  border-radius: 10px;
  align-items: center;
  border: 1px solid rgba(232, 232, 232, 1);
  background-color: white;
}
#all-category {
  padding: 0px 0;
}
#all-category .owl-carousel .owl-item img {
    height: 57px !important;
    width: 80px !important;
}
#all-category .owl-carousel .owl-stage-outer {
    padding: 20px 0;
}
.cat_block  a {
  color: black;
}
.categories-bar button {
  background-color: transparent;
  border: none;
  color: white;
  padding: 0;
}
#product-categories .owl-nav {
    margin-top: 10px;
    display: inline-block;
    margin-top: 0;
}
/*------------------ Trending Collections ---------------*/
#trending-collections .row {
  row-gap: 30px;
}
.owl-carousel .owl-item img.carousel-gif, img.carousel-gif {
  height: 441px !important;
  width: 100% !important;
  object-fit: cover;
}
.gif-wrapper {
  position: relative;
  display: inline-block;
}
.gif-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gif-img {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.gif-wrapper:hover .gif-img {
  opacity: 1;
}
.gif-wrapper:hover .static-img {
  opacity: 0;
}
.trending-collection-blocks-image img {
  border-radius: 25px;
}
.trending-collection-blocks-content a {
  background-color: var(--color-primary);
  padding: 8px 21px;
  display: inline-block;
  border-radius: 25px;
  color: white;
  font-weight: 500;
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.trending-collection-blocks-content a:hover {
  background-color: white;
  color: var(--color-primary);
}
/*------------------ Eyeglasses ---------------*/
.flex-item {
  flex: 1 1 calc(20% - 20px);
  box-sizing: border-box;
}
.flex-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.flex-item:hover .flex-item-image {
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
    background-color: var(--color-primary);
}
.flex-item .flex-item-image {
    transition: all 0.3s ease 0s;;
}
.flex-item-image {
  background-color: #F7F7F9;
  width: 207px;
  height: 207px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}
.flex-item a {
  color: #373A50;
  font-weight: 700;
  font-size: 18px;
}
/*------------------ Our Brands ---------------*/
.our-brand-blocks-image, .our-brand-blocks-image img {
  border-radius: 25px;
  overflow: hidden;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.our-brand-blk:last-child {
    margin-bottom: 0 !important;
}
.our-brand-blocks:hover .our-brand-blocks-image img {
  transform: scale(1.2);
  transition: all 0.3s ease 0s;
}
.our-brand-blocks-image img {
  transition: all 0.3s ease 0s;
}
.brands-details {
  position: absolute;
  top: 0;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0000004D;
}
.brands-link a {
  background-color: var(--color-primary);
  padding: 5px 16px;
  display: inline-block;
  border-radius: 25px;
  color: white;
  font-weight: 500;
}
.brands-link a:hover{
  background-color: white;
  color: var(--color-primary);
}
/*------------------ Promotional Banner ---------------*/
.promo_text {
  max-width: 33%;
  text-align: center;
}
.promo_text  .section_main_head h3 {
  color: white;
  font-weight: 800;
}
.promo_text .section_main_head h5 {
  color: white;
  font-weight: 400;
}
.promo_text .section_main_head h3 span {
  display: block;
}
.promo_text  a.theme_button2 {
  padding: 9px 21px;
  display: inline-block;
  margin-top: 25px;
}
/*------------------ Premium Eyewear ---------------*/
.premium-eyewear-details {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  border-radius: 25px;
  display: flex;
  align-items: end;
  padding: 24px;
  width: 100%;
}
.premium-eyewear-details:before {
    content: '';
    background: linear-gradient(180deg, rgba(15, 15, 15, 0) 0%, #0F0F0F 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 25px;
    width: 100%;
    height: 50%;
    transition: all 0.3s ease 0s;
}
.premium-eyewear-blocks:hover .premium-eyewear-details:before {
    height: 100%;
    transition: all 0.3s ease 0s;
}
.premium-eyewear-blocks:hover .premium-eyewear-link a{
  transition: all 0.3s ease 0s;
  transform: scale(1.2);
}
.premium-eyewear-heading h4 {
  font-family: "Playfair Display", serif;
  color: white;
  font-weight: 800;
  padding-bottom: 3px;
}
span.premium-eyewear-tagline {
  color: white;
}
.premium-eyewear-details-inner {
  width: 100%;
  align-items: center;
  position: relative;
}

.premium-eyewear-link a {
  width: 50px;
  height: 50px;
  background-color: white;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 23px;
  color: black;
  transition: all 0.3s ease 0s;
}
.premium-eyewear-link a:hover {
  background-color: var(--color-primary);
  color: white;
}
.premium-eyewear-blocks {
    border-radius: 25px;
    overflow: hidden;
}
/*------------------ Testimonials ---------------*/
#testimonials .owl-carousel .owl-dots, #testimonials .owl-dots {
  text-align: left;
  justify-content: center;
  margin-top: 34px !important;
}
#testimonials  .owl-carousel .owl-dots button.owl-dot, #testimonials  .owl-dots button.owl-dot {
  height: 9px!important;
  width: 9px !important;
  background-color: #b1b1b1 !important;
}
#testimonials  .owl-carousel .owl-dots button.owl-dot.active, #testimonials  .owl-dots button.owl-dot.active {
  background-color: var(--color-primary) !important;
}
.testimonials-head{
  max-width: 60%;
  margin: 0 auto;
  text-align: center;
}
.section-tagline {
  color: white;
  font-size: 18px;
}
h3.section-tagline {
  color: white;
  padding-top: 11px;
  font-size: 44px;
}
#testimonials .section_main_head .section-text {
  color: white;
  font-size: 16px;
}
.testimonial-wrapper {
  margin-bottom: -17em;
}
#testimonials {
  margin-bottom: 15em;
}
.testimonial-wrapper {
  margin-top: 5em;
}
.testimonial-image-block {
  background-color: var(--color-primary);
  padding: 4em;
  border-radius: 25px;
  display: flex;
  align-items: center;
}
.column-head  .section-tagline {
    font-weight: 300;
    font-size: 22px;
}
.column-text {
  color: white;
  margin-top: 11px;
}
.testimonials_btn a.theme_button {
  background-color: white;
  color: black;
  font-weight: 500;
  border-radius: 6px;
  margin-top: 5em;
}
.testimonials_btn a.theme_button:hover {
  border: none;
}
.testimonials_btn a.theme_button:hover{
  color: var(--color-primary);
  transform: translateY(-10px);
}
.testimonials_btn a.theme_button:hover:before, .testimonials_btn a.theme_button:hover:after{
  background-color: white;
}
.testimonial-blockquote {
  background-color: #F7F9FF;
  padding: 28px;
  border-radius: 25px;
}
.testimonial_outer  i {
  color: var(--color-primary);
  font-size: 29px;
  margin-bottom: 14px;
}
.testimonials-info p {
  color: #000000;
}
.testimonials-info {
    margin: 11px 0 29px 0;
}
h5.testimonial-title{
  color: #000000;
  font-weight: 600;
  font-size: 16px;
}
.testimonial_outer  i {
    color: #FFCC00;
    font-size: 11px;
    margin-bottom: 0;
}
h5.testimonial-title {
    padding-bottom: 0;
}
.t-desig {
    font-weight: 300;
    color: black;
    font-style: italic;
}
.testimonials_image {
  margin-right: 11px;
}
h5.testimonial-title {
    padding-bottom: 0;
    padding-top: 0;
}
#testimonials i.fa-solid.fa-quote-right {
  color: var(--color-primary);
  font-size: 31px;
}
/*------------------ Main Banner ---------------*/
.slide-carousel-image {
  position: relative;
  border-radius: 20px;
  background: #0C8F02;
  background: linear-gradient(98deg, rgba(12, 143, 2, 1) 0%, rgba(10, 33, 79, 1) 73%);
  padding: 40px;
}
.main-carousel {
    padding-top: 20px;
}
#slider .owl-stage-outer, #slider .owl-carousel .owl-stage, #slider .owl-carousel .owl-stage .owl-item.active {
    height: 100%;
    align-items: center;
}
.slide-tagline {
  font-size: 13px;
  padding-bottom: 0;
  background-color: var(--color-primary);
  padding: 9px 15px;
  display: inline-block;
  border-radius: 5px;
  color: white;
  font-weight: 500;
  font-family: var(--primary-font);
}
div#slider img {
  width: 100%;
}
#slider .slidesmalltext {
  color: white;
  font-weight: 300;
  font-size: 13px;
}
.Slider-left-box {
  max-width: 43%;
}
a.theme_button.slide-btn {
  margin-right: 15px;
}
#slider h1, #slider h2 {
  font-size: 27px;
  font-weight: 700;
  color: white;
  padding-top: 18px;
}
.slide-text {
  color: white;
  opacity: 0.8;
}
@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}
.slider-box {
  text-align: left;
}
#slider {
  overflow: hidden;
}
.section_main_head {
  position: relative;
}
#slider .owl-dots {
  position: absolute;
  bottom: 30px;
  left: 40px;
}
.slide-sale-iconbox {
    width: 81%;
}
#slider .owl-nav {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
#slider .owl-carousel .owl-dots button.owl-dot, #slider .owl-dots button.owl-dot {
  background-color: #FFFFFF87 !important;
}
#slider .owl-carousel button.owl-dot.active, #slider button.owl-dot.active {
    background-color: white !important;
    border-color: white !important;
}

/* --------- Top Sellling --------- */
.product-stock-progress .progress {
  height: 5px;
  background-color: #E9ECEF;
  border-radius: 4px;
}
.product-stock-progress .progress .progress-bar {
  background-color: var(--color-primary);
}
#top-selling {
    border: 3px solid var(--color-primary);
    padding: 20px;
    border-radius: 20px;
    height: 100%;
}
#top-selling h3 {
  font-family: var(--primary-font);
  font-weight: 600;
  font-size: 17px;
  padding-bottom: 7px;
  color: black;
}
#top-selling h3 .product-grid  h5 a {
  color: black;
  font-size: 16px;
  font-weight: 600;
  font-family: var(--primary-font);
}
span.stock-head {
  color: black;
  font-family: var(--primary-font);
  font-weight: 500;
}
#top-selling .section_main_head .section-text {
  color: black;
}
.sale-text, .available-text {
  color: white;
  font-size: 14px;
  color: #A9A9A9;
  line-height: 25px;
  font-family: var(--primary-font);
  font-weight: 400;
}
#top-selling .product-grid h5 a {
  font-family: var(--primary-font);
  font-size: 17px;
}
.product-grid span.yith-wcwl-add-to-wishlist-button__label {
  display: none;
}
span.average-rating {
  font-size: 10px;
  color: black;
}
/* --------- Latest Products --------- */
.product-grid:hover img, .woocommerce ul.products li.product:hover img {
    transform: scale(1.2);
    transition: all 0.3s ease 0s;
}
.product-grid img, .woocommerce ul.products li.product img {
    transition: all 0.3s ease 0s;
}
.custom-product-grid .product-img-box {
  border: none;
}
.custom-product-grid .product-img-box {
  /* padding: 0; */
  border: none;
  padding: 0 20px;
}
.latest_products-col {
  background-color: white;
  padding: 24px 24px 0px 24px;
  border-radius: 20px;
  overflow: hidden;
}
#latest-products .custom-product-grid .product-img-box img {
  padding: 0px 16px 16px 16px;
}
span.time span {
  margin: 0 4px;
  color: black;
  font-size: 12px;
}
.product-countdown-timer {
  text-align: center;
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  z-index: 9;
}
.product-rating {
    font-size: 12px;
    color: black;
}
.custom-product-grid.product-grid h5 a {
  color: #171717;
  font-weight: 600;
  font-size: 16px;
  font-family: var(--primary-font);
}
.product-seller {
  color: #525252;
  font-size: 13px;
  display: inline-block;
  border-bottom: 2px solid var(--color-primary);
  padding-bottom: 3px;
}
.product-sold-count {
    color: #000000;
    font-size: 13px;
    margin-top: 10px;
}
.sale-badge {
  background-color: var(--color-primary);
  display: inline-block;
  padding: 4px 17px;
  font-size: 12px;
  color: white;
  position: absolute;
  top: -24px;
  left: -24px;
  border-bottom-right-radius: 20px;
}
.custom-product-grid .product-grid-add-to-cart .add_to_cart_button, .custom-product-grid .product-grid-add-to-cart .added_to_cart {
  font-size: 14px !important;
  display: flex;
  align-items: center;
  background-color: #171717;
  border-radius: 0;
  color: white;
  padding: 7px 12px;
  border-radius: 10px;
  margin-top: 11px;
}
.product-rating i.fas.fa-star {
  color: #FFA245;
  font-size: 11px;
  margin-right: 4px;
  margin-left: 4px;
}
.custom-product-grid .product-grid-add-to-cart .add_to_cart_button:before{
  color: white;
}
.custom-product-grid:hover .product-grid-add-to-cart .add_to_cart_button{
  background-color: var(--color-primary);
  color: white;
}
/* --------- Icon Boxes --------- */
#iconbox {
    padding-top: 3em;
}
.iconbox_box h6 {
    color: #1A1A1A;
    font-weight: 600;
    font-size: 14px;
}
.iconbox_p {
  color: #373A50;
  font-size: 12px;
  margin-top: 0;
}
.iconbox_box h6 {
  color: #373A50;
  font-weight: 500;
  font-size: 14px;
  margin-top: 16px;
}
.owl-carousel .owl-item .iconbox-body img {
    margin: 0 !important;
    display: inline-block;
    margin-right: 8px !important;
} 
/* --------- Our Product --------- */
span.discount-label {
  color: #1C32D5;
  font-weight: 600;
}
#best-picks .product-grid h5 a:hover {
    text-decoration: underline !important;
    background: none;
}
#best-picks .product-grid h5 a {
  color: #373A50;
  writing-mode: sideways-lr;
  display: inline-block;
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.price-description {
    color: #000000;
    font-weight: 600;
}
#best-picks span.product-tag-badge {
    left: 13px;
    top: 11px;
}
#best-picks .yith-add-to-wishlist-button-block {
  top: 13px;
  right: 16px;
}
#best-picks .product-grid .product-img-box {
    background-color: #F7F7F9;
    padding: 20px;
    position: relative;
    border-radius: 25px;
    margin-bottom: 13px;
}
#best-picks .product-grid {
  padding: 0;
  background-color: transparent;
}
.product-grid {
    background-color: #F7F7F9;
    border-radius: 20px;
    padding: 16px;
}
.product-img-box img {
  border-radius: 20px;
}
.product-category-name {
  color: #444343;
  font-size: 12px;
  display: inline-block;
}
.product-grid:hover .box-shadow-block, .news-box:hover .box-shadow-block {
  box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.08);
}

.product-title-box {
  text-align: center;
}
.product-title-box h5 a {
  color: black;
  font-size: 18px;
}
.price-rating-block ins, .price-rating-block .price, .product-price ins {
  color: #373A50;
  font-size: 16px;
  text-decoration: none;
  font-weight: 700;
  font-family: var(--primary-font);
}
span.product-tag-badge {
  font-weight: 500;
  color: #373A50;
  background-color: white;
  position: absolute;
  left: 0;
  padding: 7px 19px;
  display: inline-block;
  border-radius: 32px;
}
.price-rating-block del, .product-price del {
  font-size: 11px;
  color: #3D3D3D;
  font-weight: 400;
  font-family: var(--primary-font);
  margin-left: 7px;
}
.product-grid  h5 a {
  color: #373A50;
  font-size: 16px;
  font-weight: 500;
}
.product-grid h5 {
    padding-top: 0;
    padding-bottom: 4px;
}
.product-price-cart {
  display: flex;
  justify-content: space-between;
}
.product-price-cart {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #D9D9D9;
  margin-top: 12px;
  position: relative;
}
.product-grid .product-grid-add-to-cart a {
  font: 700 14px var(--primary-font);
  display: inline-block;
  padding: 0 8px;
  border-radius: 50%;
  border: none;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
  color: white;
  transition: all 0.3s ease 0s;
}
.product-grid-add-to-cart .add_to_cart_button, .product-grid-add-to-cart .added_to_cart {
  font-size: 0 !important;
}
.product-grid .product-grid-add-to-cart a {
  color: #000000;
  font-weight: 500;
  display: block;
}
.product-grid-add-to-cart .add_to_cart_button:before {
  content: "\f218";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 18px;
  padding: 4px !important;
  color: black;
  border-radius: 50% !important;
  display: block;
  vertical-align: bottom;
  font-size: 14px;
}
.product-grid-add-to-cart .added_to_cart:before {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 18px;
  padding: 4px !important;
  color: white;
  border-radius: 50% !important;
  display: block;
  vertical-align: bottom;
  font-size: 14px;
}
.product-grid-add-to-cart .added_to_cart {
  margin-left: 8px;
}
.product-grid-add-to-cart .add_to_cart_button.ajax_add_to_cart.loading::after {
  font-family: WooCommerce;
  content: "\e01c";
  vertical-align: top;
  font-weight: 400;
  color: white;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: block;
  z-index: 9999;
  display: block;
  font-size: 16px;
  text-align: center;
  animation: spin 2s linear infinite;
}
.product-grid-add-to-cart .add_to_cart_button.ajax_add_to_cart.loading::before{
  visibility: hidden;
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
.product-price-cart:after {
  content: '';
  display: block;
  width: 1px;
  height: 25px;
  background-color: #D9D9D9;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}
.product-grid .yith-wcwl-add-button a span {
  display: none;
}
.product-grid .yith-wcwl-add-button a i {
  font-size: 16px;
  color: white;
  background-color: black;
  padding: 6px 7px;
  border-radius: 8px;
  margin: 0;
}
.product-img-box {
  position: relative;
  padding: 0;
}
.product-quick-links a.button.yith-wcqv-button {
  font-size: 0;
  padding: 2px 9px;
  position: relative;
  line-height: 1.9;
}
.product-quick-links a.button.yith-wcqv-button:before {
  content: "\f06e";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: black;
  font-size: 14px;
}
.product-grid .product-quick-links a {
  color: black;
  font-weight: 500;
  display: inline-block;
  font-size: 0;
}
.product-quick-links {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    display: none;
    transition: all 0.3s ease 0s;
    display: none;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
}
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor svg.yith-wcwl-icon-svg, .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor img {
  width: 30px;
  max-width: 18px;
}
.product-grid:hover .product-quick-links {
  display: flex;
  transition: all 0.3s ease 0s;
}
.product-quick-links .yith-add-to-wishlist-button-block {
    width: auto;
    display: inline-block;
    margin: 0;
}
/* --------- Product Categories --------- */
.popular-categories-image {
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.popular-categories-title a {
  display: block;
  color: #55586A;
  font-weight: 600;
  font-size: 21px;
  position: relative;
}
span.category-count {
  color: #525252;
  font-size: 12px;
}
span.product-count-text {
    padding-left: 2px;
}
.categories-link-nav {
  display: flex;
  align-items: center;
  justify-content: end;
}
.section-link a {
    color: black;
    margin-right: 10px;
}
.section-link a:hover {
  color: var(--color-primary);
}
.popular-categories-image {
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.owl-carousel .owl-item  .popular-categories-image img {
  position: relative;
  z-index: 99;
}
.popular-categories-image:before, .popular-categories-image:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background: var(--color-primary);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transform: scale(0.1);
	transform-origin: left top 0;
	transition: all 0.3s ease 0s;
}
.popular-categories-image:after {
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
	transform-origin: right bottom 0;
}
.popular-categories-box:hover .popular-categories-image:before, .popular-categories-box:hover .popular-categories-image:after {
    opacity: 0.5;
    transform: scale(1);
    transition: all 0.3s linear 0s;
}
.popular-categories-box:hover .popular-categories-title a, .popular-categories-box .popular-categories-title a:hover {
  color: var(--color-primary);
}
/* --------- New Arrivals --------- */
#new-arrivals {
  padding-top: 0;
}
#new-arrivals .price-rating-block del, #new-arrivals .product-price del {
    display: none;
}
.section-link a {
  color: #373A50;
  margin-right: 10px;
  font-weight: 800;
  font-size: 17px;
}
.section-link {
    text-align: right;
}
.product_block {
  row-gap: 30px;
}
/* --------- Promotional Banner --------- */
#promo-banner {
    padding: 0;
}
.promo-banner-row {
  padding: 3em 2em;
  border-radius: 20px;
}
.promo-banner-row {
  padding: 3em 2em;
  border-radius: 20px;
  background-size: 100% 100%;
}
.promo-banner-text {
  color: black;
}
/*----------------- Product Star Rating--------------*/
.woocommerce ul.products li.product .star-rating {
  color: #fcb01f;
  margin: 0 auto;
  display: block;
  float: none;
  overflow: hidden;
  position: relative;
  height: 1.7em;
  line-height: 1;
  font-size: 1em;
  width: 5.4em;
  font-family: star;
}
.star-rating {
  color: #E4A544;
  font-size: .857em;
  display: block;
  overflow: hidden;
  position: relative;
  height: 1em;
  line-height: 1;
  font-size: 1em;
  width: 5.9em;
  font-family: star;
}
.star-rating:before {
  content: "\73\73\73\73\73";
  color: #E4A544;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  font-size: 10px;
  letter-spacing: 5px;
}
.star-rating span{
 overflow: hidden;
 float: left;
 top: 0;
 left: 0;
 position: absolute;
 padding-top: 1.5em;
}
.star-rating span:before {
  content: "\53\53\53\53\53";
  top: 0;
  position: absolute;
  left: 0;
  font-size: 10px;
  letter-spacing: 5px;
}
/*-------------- Owl crousel ---------------*/
.owl-carousel .owl-dots, .owl-dots {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.owl-carousel .owl-dots button.owl-dot, .owl-dots button.owl-dot {
  background-color: black !important;
  /* border: 2px solid black; */
  margin-right: 8px;
  outline: none;
  /* border: none; */
  border-radius: 3px;
  padding: 3px !important;
  height: 13px!important;
  width: 13px !important;
  display: inline-block;
  border: none;
  border-radius: 50%;
  border: none;
}
.owl-carousel button.owl-dot.active, button.owl-dot.active {
  background-color: var(--color-primary) !important;
  border-color: var(--color-primary);
  padding: 3px !important;
}
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  height: auto;
}
button.owl-prev, button.owl-next {
  position: unset;
  transform: unset;
  border: none;
  padding: 0;
  outline: none;
  width: auto !important;
  background-color: transparent;
  z-index: 9999;
  position: relative;
}
.owl-carousel .owl-nav i, .owl-nav i {
  font-size: 12px;
  padding: 10px 14px;
  color: white;
  border: none;
  background-color: var(--color-primary);
  transition: .3s ease;
  border-radius: 0;
  opacity: 1;
  border-radius: 0;
  display: inline;
  border-bottom: 2px solid transparent;
}
.owl-nav {
  text-align: center;
}
.owl-carousel .owl-nav i:hover, .owl-nav i:hover {
  transition: .3s ease;
  color: #222222;
  background-color: white;
  border-bottom: 2px solid var(--color-primary);
}
#latest-news .owl-nav{
  text-align: center;
}
/* ----------- Latest News ------------- */
.news-box:hover .post_img img{
    transform: translate(7px, 7px);
    transition: all 0.3s ease 0s;
}
.post_img {
  position: relative;
}
.news_block h5 a {
  font-weight: 800;
  font-size: 18px;
}
.blog-author-box .media img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 5px;
}
.news_block span.entry-date {
    font-family: "Cormorant", serif;
    color: black;
    font-size: 16px;
}
.overlay-post .news_block h5 a {
  font-size: 18px;
  font-family: "Playfair Display", serif;
  font-weight: 800;
}
.blog-item.news-box:last-child {
    margin-bottom: 0 !important;
}
.news_block p {
  color: #3D3D3D;
  font-weight: 300;
  margin-top: 4px;
  margin-bottom: 0;
}
.media-author-image {
  display: flex;
}
.blog-btn {
  margin-right: 22px;
}
.auther_name {
  display: block;
  text-transform: capitalize;
  font-size: 12px;
  line-height: 16px;
}
.blog-author-box a i {
  color: var(--color-primary);
  margin-right: 5px;
}
.blog-author-box a {
  color: #444343;
  font-size: 12px;
}
span.entry-date {
    margin-right: 0 !important;
}
.newsdate {
  position: absolute;
  top: 0;
  left: 0;
  /* margin-top: -21px; */
  background-color: white;
  display: inline-block;
  padding: 3px 15px;
  border-radius: 15px 0px 0px 0px;
  border: 3px solid #FFF;
  background: var(--color-primary);
}
.news-box span.news_date {
  display: block;
  font-size: 16px;
  font-weight: 700;
}
span.news_year {
  font-size: 12px;
  text-transform: uppercase;
  color: white;
  line-height: 1.2;
}
/* .news-box:hover .news_content h5 a, .news-box:hover .news-text p, .news-box:hover .news-text, .news-box:hover .news_block .metabox .entry-author a, .news-box:hover .news_block .metabox .entry-comments, .news-box:hover .news_block .metabox .entry-date, .news-box:hover .metabox span i{
  color: white;
} */
.overlay-post .news_block {
  background-color: #FFFFFFE0;
  border-radius: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 79%;
  margin: 0 auto;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 0.3s ease 0s;
}
.overlay-post .blog-item:hover .news_block {
  opacity: 1;
  transition: all 0.3s ease 0s;
}
.post_img img {
  width: 100%;
  border-radius: 15px;
}
.post-meta {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.news_block {
  padding: 14px;
}
.news_content h5 a {
  font-size: 17px;
  font-weight: 700;
  color: #4D4D4D;
  font-family: var(--primary-font);
  max-width: 60%;
  display: block;
  margin: 0 auto;
  line-height: 26px;
  margin-top: 6px;
}
.news-text p {
  color: #707070;
  line-height: 22px;
}
.metabox span i {
  color: var(--color-primary);
}
.news_block .metabox .entry-author a, .news_block .metabox .entry-comments, .news_block .metabox .entry-date {
  color: black;
  font-size: 12px;
}
.news-box  .metabox span i {
    margin-right: 7px;
    color: black;
}
.news-text, .news-text p {
  margin: 10px 0;
  font-size: 13px;
  color: #525252;
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 15px;
}
.news-box .metabox {
  color: #8B96A5;
  font-size: 14px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  border: none;
  display: flex;
  justify-content: space-between;
}
.owl-carousel .owl-item .post_img img {
  width: 100% !important;
}
.month_span {
  display: block;
  font-weight: 400;
  color: white;
  font-size: 17px;
}
.news_date {
  color: white;
}
.owl-item.active:last-child:after .partner-images:after{
  display: none;
}
.wishlist_table.mobile li .item-details h3 a {
  font-size: 18px;
  color: black;
  font-weight: 500;
}
.yith-add-to-wishlist-button-block {
  position: absolute;
  top: 0;
  right: 10px;
  margin: 0;
}
.wishlist_table.mobile li .item-details h3 {
  padding-top: 0;
}
.wishlist_table.mobile li .item-details table.item-details-table td {
  font-size: 14px;
}
.wishlist_table.mobile li table.additional-info td {
  font-size: 14px;
}
.wishlist_table.mobile .product-add-to-cart a {
  display: table!important;
  margin: 0 auto 5px!important;
  text-align: center;
  background-color: black;
  display: inline-block;
  padding: 7px 15px;
  border-radius: 6px;
  margin: 0 auto;
  color: white;
}
.wishlist_table.mobile li .additional-info-wrapper .product-remove {
  text-align: center;
}
.yith_wcwl_wishlist_footer .yith-wcwl-share {
  float: none;
}
.wishlist_table.mobile li .item-wrapper .item-details {
  width: 100%;
  text-align: center;
}
.wishlist_table.mobile li .item-wrapper .product-thumbnail {
  margin: 0 auto;
  display: block;
}
.woocommerce .wishlist-title h2 {
  margin: 0;
}
.woocommerce .wishlist-title {
  margin: 0;
}
.woocommerce .wishlist-title-container {
    display: none;
}
.wishlist_table.mobile li .item-details table.item-details-table, .wishlist_table.mobile li table.additional-info {
  margin: 0 auto;
  width: auto;
}
.wishlist_table.mobile li .item-wrapper {
  width: 100%;
}
.woocommerce .woocommerce-cart-form__cart-item td, .woocommerce table.shop_table td, .woocommerce .woocommerce-error, .woocommerce table.shop_table th {
  text-align: left;
}
.wishlist_table.mobile li {
  margin-bottom: 7px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  padding: 20px;
}
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor svg.yith-wcwl-icon-svg, .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor img {
    width: 38px;
    max-width: 26px;
}
.yith-wcwl-wishlistaddedbrowse {
    text-align: left;
}
.deal-imagebox img {
  width: 100%;
  border-radius: 20px;
}
.owl-nav {
  margin-top: 10px;
}
.categories-body::-webkit-scrollbar-track {
  background-color: transparent;
}
.categories-body::-webkit-scrollbar{
  width: 10px;
  background-color: transparent;
}
.categories-body::-webkit-scrollbar-thumb{
  background-color: transparent;
}
/*----------------- About us ---------------------*/
#about-us .row:nth-child(even) {
  flex-direction: row-reverse;
}
#about-us h6 {
  color: var(--color-primary);
  font-size: 18px;
}
#sb_instagram .sbi_photo img {
  border-radius: 25px;
}
#insta-feed .socialbox {
  text-align: center;
  margin-top: 3em;
}
#insta-feed .socialbox a {
    padding: 10px;
}
#insta-feed .socialbox a {
    padding: 10px 13px;
    border: 1px dashed transparent;
    margin: 0 0px;
    border-radius: 10px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0s;
}
#insta-feed .socialbox a:hover {
    border-color: var(--color-primary);
    color: var(--color-primary);
    transition: all 0.3s ease 0s;
}
#sb_instagram .sbi_photo_wrap .sbi_photo:before {
  content: '\f16d';
  background-color: #373A50B2;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
  border-radius: 25px;
  text-align: center;
  margin: 0 auto;
  font-weight: 400;
  font-family: "Font Awesome 6 Brands";
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
#sb_instagram .sbi_photo_wrap .sbi_photo:hover:before {
  opacity: 1;
}
#sb_instagram .sbi_photo_wrap {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: var(--color-primary);
    color: #fff;
}